<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Hyperlinks</title>
</head>
<body>
	<h1>Home Page</h1>
	<p>
		Want to contact a specific staff member?
		Find detials on our <a href="contacts.html">Contacts page</a>
	</p>
	
	<p>
		View our Projects <a href="projects/index.html">Projects page</a>
	</p>

	<p>
		View our Downloads <a href="downloads/index.html">Downloads page</a>
	</p>

</body>
</html>